Bug 1229934 - libnatpmp-20150609 is available
Summary: libnatpmp-20150609 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnatpmp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-10 00:55 UTC by Upstream Release Monitoring
Modified: 2016-02-06 02:25 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-24 03:31:36 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-06-10 00:55:36 UTC
Latest upstream release: 20150609
Current version/release in rawhide: 20140401-2.fc22
URL: http://miniupnp.free.fr/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-10 00:55:38 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-_2QopU'

Comment 2 Upstream Release Monitoring 2016-01-20 15:04:20 UTC
limb's libnatpmp-20150609-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712603

Comment 3 Fedora Update System 2016-01-20 15:55:07 UTC
transmission-2.84-10.el7 libnatpmp-20150609-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-949b0c7348

Comment 4 Fedora Update System 2016-01-20 15:55:09 UTC
transmission-2.84-10.fc23 libnatpmp-20150609-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fb3ad6fe3

Comment 5 Fedora Update System 2016-01-20 15:55:23 UTC
transmission-2.84-10.fc22 libnatpmp-20150609-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-663165e811

Comment 6 Fedora Update System 2016-01-22 04:59:25 UTC
libnatpmp-20150609-1.fc23, transmission-2.84-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7fb3ad6fe3

Comment 7 Fedora Update System 2016-01-22 07:56:35 UTC
libnatpmp-20150609-1.el7, transmission-2.84-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-949b0c7348

Comment 8 Fedora Update System 2016-01-23 21:30:58 UTC
libnatpmp-20150609-1.fc22, transmission-2.84-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-663165e811

Comment 9 Fedora Update System 2016-01-24 03:31:27 UTC
libnatpmp-20150609-1.fc23, transmission-2.84-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-02-01 06:32:06 UTC
libnatpmp-20150609-1.fc22, transmission-2.84-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-02-06 02:25:25 UTC
libnatpmp-20150609-1.el7, transmission-2.84-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.